tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Schultz <ch...@christopherschultz.net>
Subject Re: tomcat6.0.29 on debian lenny
Date Mon, 01 Nov 2010 15:05:41 GMT
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Christoph,

On 10/29/2010 4:51 AM, Christoph Kukulies wrote:
> I ran a tomcat 5.5 on an older debian formerly and after an upgrade to
> 5.0.6 (debian lenny)

Wait, what? You "upgraded" from 5.5 to 5.0? That sounds like a downgrade
to me.

> Anyway, to come to the point, I downloaded the tomcat 6.0.29 tar ball
> and installed it under /opt/tomcat,

This is a much better idea than using either 5.0 or 5.5.


- -chris
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAkzO10UACgkQ9CaO5/Lv0PCAgACfUSHxKbS43n9jffseLSRmD/Nc
NUkAnRDerr9AZH6gMG+GIu4VChXZtBsO
=uzts
-----END PGP SIGNATURE-----

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message